.gridbox {
	position: relative; 
	padding: 1%; 
}
.gridbox .edit-bt {
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	font-size: 24px;
	cursor: pointer;
	z-index: 999;
}
.gridbox:hover .edit-bt {
	display: block;
}
.gridbox .gridimage {
	margin: 0px 10px; 
	background: #35C4A2; 
	width: 125px; 
	height: 125px; 
	word-wrap:break-word; 
	color: #fff; 
	vertical-align: middle; 
	text-align: center; 
	font-size: 150%; 
	display:table-cell; vertical-align:middle
}


.gridbox input[type="text"], .gridbox input[type="password"], .gridbox input[type="phone"], .gridbox select, .gridbox label {
	margin: 0;
}
.gridbox label,
.gridbox .control-label {
	text-align: left;
	font-weight: bold;
	color: #404040;
	font-size: 90%;
}

.gridbox input[type="text"], .gridbox input[type="password"], .gridbox input[type="phone"], .gridbox select{
	padding: 0 8px;
	margin: 0;
	background: #fff;
	border: 1px solid #d9d9d9;
	border-top: 1px solid #c0c0c0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	font-size: 14px;
	color: #404040;
	height: 36px;
	width: 100%;
}
.gridbox .input-append input{
	width: 87%;
}
.gridbox .control-group {
	margin-bottom: 10px;
}

.gridbox  .form-horizontal .controls {
	margin-left: 130px;
}
.gridbox select {
	padding: 6px 8px;
}
.gridbox input.input-mini, .gridbox select.input-mini {
	width: 70px;
}
.gridbox input.input-small, .gridbox select.input-small {
	width: 90px;
	padding-right: 8px;
}
.gridbox input.input-medium, .gridbox select.input-medium {
	width: 150px;
}
.gridbox .input-append .add-on, .gridbox .input-prepend .add-on {
	padding: 7px 9px;
}

/** Styles **/
.gridbox {
	box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 1px 1px rgba(255, 255, 255, 0.1), 0 2px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 1px 1px rgba(255, 255, 255, 0.1), 0 2px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 1px 1px rgba(255, 255, 255, 0.1), 0 2px 10px rgba(0, 0, 0, 0.5);
}
.gridbox input.form-control {
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.2);
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.2);
	-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.2);
}

/** Green **/
.gridbox.green {
	background: #e4f2ec; 
	border: 1px solid #254D04;
}

.gridbox.green.gradient, .gridbox.green.gradient a {
	text-shadow: 1px 1px 0px #467715;
	color: #fff;
}

.gridbox.green.gradient h1 {
	color: #fff118;
	text-shadow: 1px 1px 0px #477513;
}
.gridbox.green input {
	text-shadow: none;
}
.gridbox.green input[type=submit] {
	background: #167BBE;
	border-bottom: 4px solid #196AA0;
}

.gridbox.green.gradient {
	background-image: -webkit-radial-gradient(cover, #74c01c, #569927);
	background-image: -moz-radial-gradient(cover, #74c01c, #569927);
	background-image: -o-radial-gradient(cover, #74c01c, #569927);
	background-image: radial-gradient(cover, #74c01c, #569927);
}

/** Gray **/
.gridbox.gray,
.gridbox.grey {
	background: #f1f1f1;
	border: 1px solid #ccc;
}

/** Blue **/
.gridbox.blue {
border: 1px solid #172b4e;
border-bottom-color: #142647;
background: #3f65b7;
color: #fff;
}
.gridbox.blue * {
	color: #fff;
}
.gridbox.blue.gradient {
	background-image: -webkit-radial-gradient(cover, #437dd6, #3960a6);
	background-image: -moz-radial-gradient(cover, #437dd6, #3960a6);
	background-image: -o-radial-gradient(cover, #437dd6, #3960a6);
	background-image: radial-gradient(cover, #437dd6, #3960a6);
}
.gridbox.blue h1 {
	font-weight: bold;
	color: white;
	text-shadow: 0 -1px rgba(0, 0, 0, 0.4);
}

.gridbox.blue input.form-control,
.gridbox.blue select.form-control {
color: white;
text-shadow: 0 1px black;
background: #2b3e5d;
border: 1px solid #15243b;
border-top-color: #0d1827;
border-radius: 4px;
background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0));
}

.gridbox.blue input[type=submit], .gridbox.blue .btn {
color: #294779;
text-align: center;
text-shadow: 0 1px rgba(255, 255, 255, 0.3);
background: #adcbfa;
background-clip: padding-box;
border: 1px solid #284473;
border-bottom-color: #223b66;
border-radius: 4px;
cursor: pointer;
background-image: -webkit-linear-gradient(top, #d0e1fe, #96b8ed);
background-image: -moz-linear-gradient(top, #d0e1fe, #96b8ed);
background-image: -o-linear-gradient(top, #d0e1fe, #96b8ed);
background-image: linear-gradient(to bottom, #d0e1fe, #96b8ed);
-webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), inset 0 0 7px rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.15);
box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), inset 0 0 7px rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.15);
}

.gridbox.blue input[type=submit]:active, .gridbox.blue .btn.active {
	background: #a4c2f3;
	-webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px rgba(255, 255, 255, 0.1);
	box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px rgba(255, 255, 255, 0.1);
}

/** Dark Blue **/
.gridbox.darkblue {
  	border:1px solid #0A192A;
  	box-shadow: 0 5px 10px 5px rgba(0,0,0,0.2);
	background:#0A192A;
	color: #fff;
}
.gridbox.darkblue * {
	color: #fff;
}
.gridbox.darkblue.gradient {
}
.gridbox.darkblue h1 {
	color: #fff;
	text-shadow: 0 1px 0 #000;
	text-align: center;
	border-bottom: 1px solid #000;
	margin-top: 0;
	padding-bottom: 18px;
}

.gridbox.darkblue input.form-control {
	color: #000;
	background: rgb(167,167,167); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(167,167,167,1) 0%, rgba(181,181,181,1) 21%, rgba(228,228,228,1) 79%, rgba(242,242,242,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(167,167,167,1)), color-stop(21%,rgba(181,181,181,1)), color-stop(79%,rgba(228,228,228,1)), color-stop(100%,rgba(242,242,242,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(167,167,167,1) 0%,rgba(181,181,181,1) 21%,rgba(228,228,228,1) 79%,rgba(242,242,242,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(167,167,167,1) 0%,rgba(181,181,181,1) 21%,rgba(228,228,228,1) 79%,rgba(242,242,242,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(167,167,167,1) 0%,rgba(181,181,181,1) 21%,rgba(228,228,228,1) 79%,rgba(242,242,242,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(167,167,167,1) 0%,rgba(181,181,181,1) 21%,rgba(228,228,228,1) 79%,rgba(242,242,242,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7a7a7', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
	border:1px solid #222;
	box-shadow:0 1px 0 rgba(255,255,255,0.1);
}

.gridbox.darkblue input[type=submit] {
	border:1px solid #439F07;
	text-shadow:0 -1px 0 rgba(0,0,0,0.4);
	box-shadow:
	inset 0 1px 0 rgba(255,255,255,0.3),
	inset 0 10px 10px rgba(255,255,255,0.1);
	border-radius:0.3em;
	background: rgb(138,199,84); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(138,199,84,1) 0%, rgba(121,201,50,1) 45%, rgba(102,190,24,1) 48%, rgba(57,150,2,1) 97%, rgba(102,174,63,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(138,199,84,1)), color-stop(45%,rgba(121,201,50,1)), color-stop(48%,rgba(102,190,24,1)), color-stop(97%,rgba(57,150,2,1)), color-stop(100%,rgba(102,174,63,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(138,199,84,1) 0%,rgba(121,201,50,1) 45%,rgba(102,190,24,1) 48%,rgba(57,150,2,1) 97%,rgba(102,174,63,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(138,199,84,1) 0%,rgba(121,201,50,1) 45%,rgba(102,190,24,1) 48%,rgba(57,150,2,1) 97%,rgba(102,174,63,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(138,199,84,1) 0%,rgba(121,201,50,1) 45%,rgba(102,190,24,1) 48%,rgba(57,150,2,1) 97%,rgba(102,174,63,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(138,199,84,1) 0%,rgba(121,201,50,1) 45%,rgba(102,190,24,1) 48%,rgba(57,150,2,1) 97%,rgba(102,174,63,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ac754', endColorstr='#66ae3f',GradientType=0 ); /* IE6-9 */
	color:#fff;
}
.gridbox.darkblue input[type=submit]:hover {
  box-shadow:
    inset 0 1px 0 rgba(255,255,255,0.3),
    inset 0 -10px 10px rgba(255,255,255,0.1);
    background: rgb(102,174,63); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(102,174,63,1) 0%, rgba(57,150,2,1) 3%, rgba(102,190,24,1) 52%, rgba(121,201,50,1) 55%, rgba(138,199,84,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(102,174,63,1)), color-stop(3%,rgba(57,150,2,1)), color-stop(52%,rgba(102,190,24,1)), color-stop(55%,rgba(121,201,50,1)), color-stop(100%,rgba(138,199,84,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(102,174,63,1) 0%,rgba(57,150,2,1) 3%,rgba(102,190,24,1) 52%,rgba(121,201,50,1) 55%,rgba(138,199,84,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(102,174,63,1) 0%,rgba(57,150,2,1) 3%,rgba(102,190,24,1) 52%,rgba(121,201,50,1) 55%,rgba(138,199,84,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(102,174,63,1) 0%,rgba(57,150,2,1) 3%,rgba(102,190,24,1) 52%,rgba(121,201,50,1) 55%,rgba(138,199,84,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(102,174,63,1) 0%,rgba(57,150,2,1) 3%,rgba(102,190,24,1) 52%,rgba(121,201,50,1) 55%,rgba(138,199,84,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66ae3f', endColorstr='#8ac754',GradientType=0 ); /* IE6-9 */

}